import * as $dara from '@darabonba/typescript';
import { ListCloudAssetMatchOperatorsResponseBody } from "./ListCloudAssetMatchOperatorsResponseBody";
export declare class ListCloudAssetMatchOperatorsResponse extends $dara.Model {
    headers?: {
        [key: string]: string;
    };
    statusCode?: number;
    body?: ListCloudAssetMatchOperatorsResponseBody;
    static names(): {
        [key: string]: string;
    };
    static types(): {
        [key: string]: any;
    };
    validate(): void;
    constructor(map?: {
        [key: string]: any;
    });
}
